body {
  text-align: center;
  background-color: darkcyan;
  color: gold;
  font-family: Georgia, "Times New Roman", Times, serif;
}

.divMoveAnim {
  margin-left: -3000px;
}

button {
  background-color: darkgoldenrod;
  color: aliceblue;
  border-radius: 20px;
  padding: 20px;
  font-size: large;
}

button:hover {
  background-color: rgb(210, 210, 0);
  color: black;
}
